typedef struct DVB_NETWORK
{
	unsigned char ucFlag;// Byte:1;Display:TRUE;Alias:ucFlag;Fixed:FALSE;Struct:FALSE;Bit:<[Name:22KHz;BitNumber:2;Display:TRUE;Fixed:FALSE],[Name:Flag Reserved;BitNumber:1;Display:TRUE;Fixed:FALSE],[Name:12V;BitNumber:1;Display:TRUE;Fixed:FALSE],[Name:USALS East/West;BitNumber:1;Display:TRUE;Fixed:TRUE]>;ValueDisplay:<[ValueType:1;ExtremumValue:0-0;Custom:()],[ValueType:2;ExtremumValue:0-0;Custom:(On-0;Off-1;Auto-2)],[ValueType:1;ExtremumValue:0-1;Custom:()],[ValueType:2;ExtremumValue:0-0;Custom:(Off-0;On-1)],[ValueType:2;ExtremumValue:0-0;Custom:(East-0;West-1)]>;
	unsigned char ucDiseqcType;// Byte:1;Display:TRUE;Alias:DiSEqC Mode;Fixed:FALSE;Struct:FALSE;Bit:<[Name:ToneBurstType;BitNumber:2;Display:TRUE;Fixed:FALSE],[Name:DiseqcType;BitNumber:6;Display:TRUE;Fixed:FALSE]>;ValueDisplay:<[ValueType:2;ExtremumValue:0-0;Custom:(DiSEqC NONE-0;DISEQC_TONE_BURST_A-1;DISEQC_TONE_BURST_B-2;DISEQC_10-3;DISEQC_10_11-4;DISEQC_Type_Max-5)],[ValueType:2;ExtremumValue:0-0;Custom:(ToneBurst A-0;ToneBurst B-1;None-2)],[ValueType:2;ExtremumValue:0-0;Custom:(None-0;DiSEqC 1.0-1;DiSEqC 1.1-2)]>;
	unsigned char ucDiseqcPort;// Byte:1;Display:TRUE;Alias:DiSEqC Port;Fixed:FALSE;Struct:FALSE;Bit:<[Name:Diseqc1.1;BitNumber:5;Display:TRUE;Fixed:FALSE],[Name:Diseqc1.0;BitNumber:3;Display:TRUE;Fixed:FALSE]>;ValueDisplay:<[ValueType:1;ExtremumValue:0-255;Custom:()],[ValueType:0;ExtremumValue:0-0;Custom:()],[ValueType:0;ExtremumValue:0-0;Custom:()]>;
	unsigned char ucPosition;// Byte:1;Display:TRUE;Alias:Position;Fixed:FALSE;Struct:FALSE;Bit:<>;ValueDisplay:<[ValueType:1;ExtremumValue:0-255;Custom:()]>;
	unsigned char szNetName[36];// Byte:36;Display:TRUE;Alias:Satellite;Fixed:TRUE;Struct:FALSE;Bit:<>;ValueDisplay:<[ValueType:0;ExtremumValue:0-0;Custom:()]>;
	unsigned int iLongitude;// Byte:4;Display:TRUE;Alias:Longtitude;Fixed:TRUE;Struct:FALSE;Bit:<>;ValueDisplay:<[ValueType:1;ExtremumValue:0-2147483647;Custom:()]>;
	unsigned int uiLNBFreq;// Byte:4;Display:TRUE;Alias:uiLNBFreq;Fixed:FALSE;Struct:FALSE;Bit:<[Name:LNB Low Freq;BitNumber:16;Display:TRUE;Fixed:TRUE],[Name:LNB High Freq;BitNumber:16;Display:TRUE;Fixed:TRUE]>;ValueDisplay:<[ValueType:1;ExtremumValue:0-0;Custom:()],[ValueType:1;ExtremumValue:0-65535;Custom:()],[ValueType:1;ExtremumValue:0-65535;Custom:()]>;
	unsigned char ucInUsed;// Byte:1;Display:TRUE;Alias:LNB TYPE;Fixed:TRUE;Struct:FALSE;Bit:<>;ValueDisplay:<[ValueType:2;ExtremumValue:0-0;Custom:(LNB_TYPE_CBAND-1;LNB_TYPE_KUBAND-17;LNB_TYPE_USER-33)]>;
	unsigned char ucNetReserved;// Byte:1;Display:TRUE;Alias:Net Reserved;Fixed:FALSE;Struct:FALSE;Bit:<[Name:ucLNBPower;BitNumber:2;Display:TRUE;Fixed:FALSE],[Name:ucMDU_lnb;BitNumber:2;Display:TRUE;Fixed:FALSE],[Name:Reserved;BitNumber:4;Display:TRUE;Fixed:FALSE]>;ValueDisplay:<[ValueType:1;ExtremumValue:0-255;Custom:()],[ValueType:0;ExtremumValue:0-0;Custom:()],[ValueType:0;ExtremumValue:0-0;Custom:()],[ValueType:0;ExtremumValue:0-0;Custom:()]>;
	unsigned short usNetReserved_Future_Use1;// Byte:2;Display:TRUE;Alias:NetReserved_Future_Use1;Fixed:FALSE;Struct:FALSE;Bit:<>;ValueDisplay:<[ValueType:1;ExtremumValue:0-65535;Custom:()]>;
	unsigned char usIf_Sat;// Byte:1;Display:TRUE;Alias:usIf_Sat;Fixed:FALSE;Struct:FALSE;Bit:<>;ValueDisplay:<[ValueType:0;ExtremumValue:0-0;Custom:()]>;
	unsigned char ucNetReserved_Future_Use2;// Byte:1;Display:TRUE;Alias:ucNetReserved_Future_Use2;Fixed:FALSE;Struct:FALSE;Bit:<>;ValueDisplay:<[ValueType:0;ExtremumValue:0-0;Custom:()]>;
	unsigned short usIFFreq;// Byte:2;Display:TRUE;Alias:usIFFreq;Fixed:FALSE;Struct:FALSE;Bit:<>;ValueDisplay:<[ValueType:0;ExtremumValue:0-0;Custom:()]>;
	unsigned short usNetReserved1;// Byte:2;Display:TRUE;Alias:usNetReserved1;Fixed:FALSE;Struct:FALSE;Bit:<[Name:usSelected_flag;BitNumber:1;Display:TRUE;Fixed:FALSE],[Name:usTuner1_valid;BitNumber:1;Display:TRUE;Fixed:FALSE],[Name:usTuner2_valid;BitNumber:1;Display:TRUE;Fixed:FALSE],[Name:Reserved;BitNumber:13;Display:TRUE;Fixed:FALSE]>;ValueDisplay:<[ValueType:0;ExtremumValue:0-0;Custom:()],[ValueType:0;ExtremumValue:0-0;Custom:()],[ValueType:0;ExtremumValue:0-0;Custom:()],[ValueType:0;ExtremumValue:0-0;Custom:()],[ValueType:0;ExtremumValue:0-0;Custom:()]>;
	unsigned short usNetReserved_Future_Use3;// Byte:2;Display:TRUE;Alias:usNetReserved_Future_Use3;Fixed:FALSE;Struct:FALSE;Bit:<>;ValueDisplay:<[ValueType:0;ExtremumValue:0-0;Custom:()]>;
	ANTENA tuner2_antena;// Byte:20;Display:TRUE;Alias:tuner2_antena;Fixed:FALSE;Struct:FALSE;Bit:<>;ValueDisplay:<[ValueType:0;ExtremumValue:0-0;Custom:()]>;
	unsigned short usNetReserved_Future_Use4;// Byte:2;Display:TRUE;Alias:usNetReserved_Future_Use4;Fixed:FALSE;Struct:FALSE;Bit:<>;ValueDisplay:<[ValueType:0;ExtremumValue:0-0;Custom:()]>;
	unsigned short usNetReserved_Future_Use5;// Byte:2;Display:TRUE;Alias:usNetReserved_Future_Use5;Fixed:FALSE;Struct:FALSE;Bit:<>;ValueDisplay:<[ValueType:0;ExtremumValue:0-0;Custom:()]>;
}_DVB_NETWORK;
typedef struct DVB_MULTIPLEX
{
	unsigned char szTpName[16];// Byte:16;Display:TRUE;Alias:Transponder;Fixed:FALSE;Struct:FALSE;Bit:<>;ValueDisplay:<[ValueType:0;ExtremumValue:0-0;Custom:()]>;
	unsigned short usFreqM;// Byte:2;Display:TRUE;Alias:Frequency;Fixed:TRUE;Struct:FALSE;Bit:<>;ValueDisplay:<[ValueType:1;ExtremumValue:0-65535;Custom:()]>;
	unsigned short usSymRateK;// Byte:2;Display:TRUE;Alias:Symbol Rate;Fixed:TRUE;Struct:FALSE;Bit:<>;ValueDisplay:<[ValueType:1;ExtremumValue:0-65535;Custom:()]>;
	unsigned short usSatIndex;// Byte:2;Display:TRUE;Alias:Satellite Index;Fixed:FALSE;Struct:FALSE;Bit:<>;ValueDisplay:<[ValueType:2;ExtremumValue:0-0;Custom:()]>;
	unsigned short usTpIndex;// Byte:2;Display:FALSE;Alias:usTpIndex;Fixed:FALSE;Struct:FALSE;Bit:<>;ValueDisplay:<[ValueType:1;ExtremumValue:0-65535;Custom:()]>;
	unsigned char ucSkew;// Byte:1;Display:TRUE;Alias:Polarization;Fixed:TRUE;Struct:FALSE;Bit:<>;ValueDisplay:<[ValueType:2;ExtremumValue:0-0;Custom:(Vertical-0;Horizontal-1;left circular-2;right circular-3)]>;
	unsigned char ucVCRate;// Byte:1;Display:TRUE;Alias:FEC;Fixed:TRUE;Struct:FALSE;Bit:<>;ValueDisplay:<[ValueType:1;ExtremumValue:0-255;Custom:()]>;
	unsigned char ucFlag;// Byte:1;Display:FALSE;Alias:TP Flag;Fixed:FALSE;Struct:FALSE;Bit:<>;ValueDisplay:<[ValueType:1;ExtremumValue:0-255;Custom:()]>;
	unsigned char ucInUsed;// Byte:1;Display:FALSE;Alias:TP Use State;Fixed:FALSE;Struct:FALSE;Bit:<>;ValueDisplay:<[ValueType:1;ExtremumValue:0-255;Custom:()]>;
	unsigned short usEMMPID;// Byte:2;Display:TRUE;Alias:EMMPID;Fixed:FALSE;Struct:FALSE;Bit:<>;ValueDisplay:<[ValueType:0;ExtremumValue:0-0;Custom:()]>;
	unsigned short usNetId;// Byte:2;Display:TRUE;Alias:NetID;Fixed:FALSE;Struct:FALSE;Bit:<>;ValueDisplay:<[ValueType:1;ExtremumValue:0-65535;Custom:()]>;
	unsigned char ucSignalQuality;// Byte:1;Display:TRUE;Alias:ucSignalQuality;Fixed:FALSE;Struct:FALSE;Bit:<>;ValueDisplay:<[ValueType:0;ExtremumValue:0-0;Custom:()]>;
	unsigned char ucSignalStrength;// Byte:1;Display:TRUE;Alias:ucSignalStrength;Fixed:FALSE;Struct:FALSE;Bit:<>;ValueDisplay:<[ValueType:0;ExtremumValue:0-0;Custom:()]>;
	unsigned short usOriginalNetId;// Byte:2;Display:TRUE;Alias:usOriginalNetId;Fixed:FALSE;Struct:FALSE;Bit:<>;ValueDisplay:<[ValueType:0;ExtremumValue:0-0;Custom:()]>;
	unsigned short usTableVersion;// Byte:2;Display:TRUE;Alias:usTableVersion;Fixed:FALSE;Struct:FALSE;Bit:<[Name:ucSdtVersion;BitNumber:5;Display:TRUE;Fixed:FALSE],[Name:ucPatVersion;BitNumber:5;Display:TRUE;Fixed:FALSE],[Name:ucNitVersion;BitNumber:5;Display:TRUE;Fixed:FALSE],[Name:ucReserved;BitNumber:1;Display:TRUE;Fixed:FALSE]>;ValueDisplay:<[ValueType:0;ExtremumValue:0-0;Custom:()],[ValueType:0;ExtremumValue:0-0;Custom:()],[ValueType:0;ExtremumValue:0-0;Custom:()],[ValueType:0;ExtremumValue:0-0;Custom:()],[ValueType:0;ExtremumValue:0-0;Custom:()]>;
	unsigned short usTPMix1;// Byte:2;Display:TRUE;Alias:usMix1;Fixed:FALSE;Struct:FALSE;Bit:<[Name:ucPresetFlag;BitNumber:2;Display:TRUE;Fixed:FALSE],[Name:ucUsageStatus;BitNumber:1;Display:TRUE;Fixed:FALSE],[Name:ucNitPid;BitNumber:13;Display:TRUE;Fixed:FALSE]>;ValueDisplay:<[ValueType:0;ExtremumValue:0-0;Custom:()],[ValueType:0;ExtremumValue:0-0;Custom:()],[ValueType:0;ExtremumValue:0-0;Custom:()],[ValueType:0;ExtremumValue:0-0;Custom:()]>;
	unsigned char ucGuardInterval;// Byte:1;Display:TRUE;Alias:ucGuardInterval;Fixed:FALSE;Struct:FALSE;Bit:<>;ValueDisplay:<[ValueType:0;ExtremumValue:0-0;Custom:()]>;
	unsigned char ucFFT;// Byte:1;Display:TRUE;Alias:ucFFT;Fixed:FALSE;Struct:FALSE;Bit:<>;ValueDisplay:<[ValueType:0;ExtremumValue:0-0;Custom:()]>;
	unsigned char ucModulation;// Byte:1;Display:TRUE;Alias:ucModulation;Fixed:FALSE;Struct:FALSE;Bit:<>;ValueDisplay:<[ValueType:0;ExtremumValue:0-0;Custom:()]>;
	unsigned char ucBandwidth;// Byte:1;Display:TRUE;Alias:ucBandwidth;Fixed:FALSE;Struct:FALSE;Bit:<>;ValueDisplay:<[ValueType:0;ExtremumValue:0-0;Custom:()]>;
	unsigned short usTransportStreanId;// Byte:2;Display:TRUE;Alias:usTransportStreanId;Fixed:FALSE;Struct:FALSE;Bit:<>;ValueDisplay:<[ValueType:0;ExtremumValue:0-0;Custom:()]>;
	unsigned char ucTPMix2;// Byte:1;Display:TRUE;Alias:ucMix2;Fixed:FALSE;Struct:FALSE;Bit:<[Name:ucUniversal22kOption;BitNumber:1;Display:TRUE;Fixed:FALSE],[Name:ucBig5Indicator;BitNumber:1;Display:TRUE;Fixed:FALSE],[Name:ucInverse;BitNumber:1;Display:TRUE;Fixed:FALSE],[Name:ucBandType;BitNumber:1;Display:TRUE;Fixed:FALSE],[Name:ucFtType;BitNumber:2;Display:TRUE;Fixed:FALSE],[Name:ucTpT2S2;BitNumber:1;Display:TRUE;Fixed:FALSE],[Name:ucSelectedFlag;BitNumber:1;Display:TRUE;Fixed:FALSE]>;ValueDisplay:<[ValueType:0;ExtremumValue:0-0;Custom:()],[ValueType:0;ExtremumValue:0-0;Custom:()],[ValueType:0;ExtremumValue:0-0;Custom:()],[ValueType:0;ExtremumValue:0-0;Custom:()],[ValueType:0;ExtremumValue:0-0;Custom:()],[ValueType:0;ExtremumValue:0-0;Custom:()],[ValueType:0;ExtremumValue:0-0;Custom:()],[ValueType:0;ExtremumValue:0-0;Custom:()]>;
	unsigned char ucProgCount;// Byte:1;Display:TRUE;Alias:ucProgCount;Fixed:FALSE;Struct:FALSE;Bit:<>;ValueDisplay:<[ValueType:0;ExtremumValue:0-0;Custom:()]>;
	unsigned short usTPReserved_Future_Use1;// Byte:2;Display:TRUE;Alias:usTPReserved_Future_Use1;Fixed:FALSE;Struct:FALSE;Bit:<>;ValueDisplay:<[ValueType:0;ExtremumValue:0-0;Custom:()]>;
	unsigned short usTPReserved_Future_Use2;// Byte:2;Display:TRUE;Alias:usTPReserved_Future_Use2;Fixed:FALSE;Struct:FALSE;Bit:<>;ValueDisplay:<[ValueType:0;ExtremumValue:0-0;Custom:()]>;
	unsigned short usTPReserved_Future_Use3;// Byte:2;Display:TRUE;Alias:usTPReserved_Future_Use3;Fixed:FALSE;Struct:FALSE;Bit:<>;ValueDisplay:<[ValueType:0;ExtremumValue:0-0;Custom:()]>;
	unsigned short usTPReserved_Future_Use4;// Byte:2;Display:TRUE;Alias:usTPReserved_Future_Use4;Fixed:FALSE;Struct:FALSE;Bit:<>;ValueDisplay:<[ValueType:0;ExtremumValue:0-0;Custom:()]>;
}_DVB_MULTIPLEX;
typedef struct DVB_SERVICE
{
	unsigned char ucInUsed;// Byte:1;Display:FALSE;Alias:ucInUsed;Fixed:FALSE;Struct:FALSE;Bit:<>;ValueDisplay:<[ValueType:1;ExtremumValue:0-255;Custom:()]>;
	unsigned char ucTvRadioType;// Byte:1;Display:TRUE;Alias:TvRadioType;Fixed:TRUE;Struct:FALSE;Bit:<>;ValueDisplay:<[ValueType:2;ExtremumValue:0-0;Custom:(TV-1;Radio-2)]>;
	char szProgName[64];// Byte:64;Display:TRUE;Alias:Service Name;Fixed:TRUE;Struct:FALSE;Bit:<>;ValueDisplay:<[ValueType:0;ExtremumValue:0-0;Custom:()]>;
	unsigned short usProgNo;// Byte:2;Display:FALSE;Alias:usProgNo;Fixed:FALSE;Struct:FALSE;Bit:<>;ValueDisplay:<[ValueType:1;ExtremumValue:0-65535;Custom:()]>;
	unsigned short usTpIndex;// Byte:2;Display:TRUE;Alias:Tp Index;Fixed:FALSE;Struct:FALSE;Bit:<>;ValueDisplay:<[ValueType:2;ExtremumValue:0-0;Custom:()]>;
	unsigned short usServiceId;// Byte:2;Display:TRUE;Alias:Service ID;Fixed:TRUE;Struct:FALSE;Bit:<>;ValueDisplay:<[ValueType:1;ExtremumValue:0-65535;Custom:()]>;
	unsigned short usTsId;// Byte:2;Display:TRUE;Alias:TS ID;Fixed:TRUE;Struct:FALSE;Bit:<>;ValueDisplay:<[ValueType:1;ExtremumValue:0-65535;Custom:()]>;
	unsigned short usOrigNetId;// Byte:2;Display:TRUE;Alias:Original Net ID;Fixed:TRUE;Struct:FALSE;Bit:<>;ValueDisplay:<[ValueType:1;ExtremumValue:0-65535;Custom:()]>;
	unsigned int uiProgAttrib;// Byte:4;Display:TRUE;Alias:Service Type;Fixed:TRUE;Struct:FALSE;Bit:<>;ValueDisplay:<[ValueType:1;ExtremumValue:0-2147483647;Custom:()]>;
	DB_PID_INFO stVideoPid;// Byte:8;Display:TRUE;Alias:Video PID;Fixed:TRUE;Struct:TRUE;Bit:<[Name:Video PID;BitNumber:16;Display:TRUE;Fixed:FALSE],[Name:Video Data;BitNumber:48;Display:FALSE;Fixed:FALSE]>;ValueDisplay:<[ValueType:0;ExtremumValue:0-0;Custom:()],[ValueType:0;ExtremumValue:0-0;Custom:()],[ValueType:0;ExtremumValue:0-0;Custom:()]>;
	DB_PID_INFO stAudioPid[2];// Byte:16;Display:TRUE;Alias:stAudioPid;Fixed:FALSE;Struct:TRUE;Bit:<[Name:Audio1 PID;BitNumber:13;Display:TRUE;Fixed:TRUE],[Name:Audio1 PID Track;BitNumber:3;Display:TRUE;Fixed:FALSE],[Name:Audio1 Data;BitNumber:48;Display:FALSE;Fixed:TRUE],[Name:Audio2 PID;BitNumber:16;Display:TRUE;Fixed:FALSE],[Name:Audio2 Data;BitNumber:48;Display:FALSE;Fixed:FALSE]>;ValueDisplay:<[ValueType:0;ExtremumValue:0-0;Custom:()],[ValueType:0;ExtremumValue:0-0;Custom:()],[ValueType:2;ExtremumValue:0-0;Custom:(Stereo-0;Left-1;Right-2)],[ValueType:0;ExtremumValue:0-0;Custom:()],[ValueType:0;ExtremumValue:0-0;Custom:()],[ValueType:0;ExtremumValue:0-0;Custom:()]>;
	unsigned short usPcrPid;// Byte:2;Display:TRUE;Alias:PCR PID;Fixed:TRUE;Struct:FALSE;Bit:<>;ValueDisplay:<[ValueType:1;ExtremumValue:0-65535;Custom:()]>;
	unsigned short usPMTPid;// Byte:2;Display:TRUE;Alias:PMT ID;Fixed:FALSE;Struct:FALSE;Bit:<>;ValueDisplay:<[ValueType:1;ExtremumValue:0-65535;Custom:()]>;
	unsigned short usCASystemCount;// Byte:2;Display:TRUE;Alias:CA System Count;Fixed:FALSE;Struct:FALSE;Bit:<>;ValueDisplay:<[ValueType:0;ExtremumValue:0-0;Custom:()]>;
	unsigned short usCASystemID[4];// Byte:8;Display:TRUE;Alias:CA System ID;Fixed:TRUE;Struct:FALSE;Bit:<[Name:CA System ID0;BitNumber:16;Display:TRUE;Fixed:FALSE],[Name:CA System ID1;BitNumber:16;Display:TRUE;Fixed:FALSE],[Name:CA System ID2;BitNumber:16;Display:TRUE;Fixed:FALSE],[Name:CA System ID3;BitNumber:16;Display:TRUE;Fixed:FALSE]>;ValueDisplay:<[ValueType:0;ExtremumValue:0-0;Custom:()],[ValueType:0;ExtremumValue:0-0;Custom:()],[ValueType:0;ExtremumValue:0-0;Custom:()],[ValueType:0;ExtremumValue:0-0;Custom:()],[ValueType:0;ExtremumValue:0-0;Custom:()]>;
	unsigned char szServiceReserved[2];// Byte:2;Display:TRUE;Alias:Service Reserved;Fixed:FALSE;Struct:FALSE;Bit:<>;ValueDisplay:<[ValueType:0;ExtremumValue:0-0;Custom:()]>;
	unsigned int uiFavGroup;// Byte:4;Display:TRUE;Alias:Fav Group;Fixed:FALSE;Struct:FALSE;Bit:<>;ValueDisplay:<[ValueType:1;ExtremumValue:0-2147483647;Custom:()]>;
	char szProviderName[40];// Byte:40;Display:TRUE;Alias:Provider Name;Fixed:FALSE;Struct:FALSE;Bit:<>;ValueDisplay:<[ValueType:0;ExtremumValue:0-0;Custom:()]>;
	unsigned char ucServiceMix1;// Byte:1;Display:TRUE;Alias:ucServiceMix1;Fixed:FALSE;Struct:FALSE;Bit:<[Name:ucH264Flag;BitNumber:1;Display:TRUE;Fixed:FALSE],[Name:ucHdFlag;BitNumber:1;Display:TRUE;Fixed:FALSE],[Name:ucMpeg4Flag;BitNumber:1;Display:TRUE;Fixed:FALSE],[Name:ucNvodSrchFlag;BitNumber:1;Display:TRUE;Fixed:FALSE],[Name:ucMheg5Exist;BitNumber:1;Display:TRUE;Fixed:FALSE],[Name:ucSignalType;BitNumber:3;Display:TRUE;Fixed:FALSE]>;ValueDisplay:<[ValueType:0;ExtremumValue:0-0;Custom:()],[ValueType:0;ExtremumValue:0-0;Custom:()],[ValueType:0;ExtremumValue:0-0;Custom:()],[ValueType:0;ExtremumValue:0-0;Custom:()],[ValueType:0;ExtremumValue:0-0;Custom:()],[ValueType:0;ExtremumValue:0-0;Custom:()],[ValueType:0;ExtremumValue:0-0;Custom:()]>;
	unsigned char ucServiceMix2;// Byte:1;Display:TRUE;Alias:ucServiceMix2;Fixed:FALSE;Struct:FALSE;Bit:<[Name:ucLCNTrue;BitNumber:1;Display:TRUE;Fixed:FALSE],[Name:ucHideFlag;BitNumber:1;Display:TRUE;Fixed:FALSE],[Name:ucCountry;BitNumber:1;Display:TRUE;Fixed:FALSE],[Name:ucFscanFlag;BitNumber:1;Display:TRUE;Fixed:FALSE],[Name:ucT2PlpId;BitNumber:4;Display:TRUE;Fixed:FALSE]>;ValueDisplay:<[ValueType:0;ExtremumValue:0-0;Custom:()],[ValueType:0;ExtremumValue:0-0;Custom:()],[ValueType:0;ExtremumValue:0-0;Custom:()],[ValueType:0;ExtremumValue:0-0;Custom:()],[ValueType:0;ExtremumValue:0-0;Custom:()],[ValueType:0;ExtremumValue:0-0;Custom:()]>;
	unsigned char ucServiceMix3;// Byte:1;Display:TRUE;Alias:ucServiceMix3;Fixed:FALSE;Struct:FALSE;Bit:<[Name:ucVisibleFlag;BitNumber:1;Display:TRUE;Fixed:FALSE],[Name:ucReserved_Future_Use1;BitNumber:7;Display:TRUE;Fixed:FALSE]>;ValueDisplay:<[ValueType:0;ExtremumValue:0-0;Custom:()],[ValueType:0;ExtremumValue:0-0;Custom:()],[ValueType:0;ExtremumValue:0-0;Custom:()]>;
	unsigned char ucReserved_Future_Use2;// Byte:1;Display:TRUE;Alias:ucReserved_Future_Use2;Fixed:FALSE;Struct:FALSE;Bit:<>;ValueDisplay:<[ValueType:0;ExtremumValue:0-0;Custom:()]>;
	unsigned short usLCN;// Byte:2;Display:TRUE;Alias:usLCN;Fixed:FALSE;Struct:FALSE;Bit:<>;ValueDisplay:<[ValueType:0;ExtremumValue:0-0;Custom:()]>;
	unsigned short usReserved_Future_Use3;// Byte:2;Display:TRUE;Alias:usReserved_Future_Use3;Fixed:FALSE;Struct:FALSE;Bit:<>;ValueDisplay:<[ValueType:0;ExtremumValue:0-0;Custom:()]>;
	unsigned int u32Reserved_Future_Use4;// Byte:4;Display:TRUE;Alias:u32Reserved_Future_Use4;Fixed:FALSE;Struct:FALSE;Bit:<>;ValueDisplay:<[ValueType:0;ExtremumValue:0-0;Custom:()]>;
	unsigned int u32Reserved_Future_Use5;// Byte:4;Display:TRUE;Alias:u32Reserved_Future_Use5;Fixed:FALSE;Struct:FALSE;Bit:<>;ValueDisplay:<[ValueType:0;ExtremumValue:0-0;Custom:()]>;
	unsigned int u32Reserved_Future_Use6;// Byte:4;Display:TRUE;Alias:u32Reserved_Future_Use6;Fixed:FALSE;Struct:FALSE;Bit:<>;ValueDisplay:<[ValueType:0;ExtremumValue:0-0;Custom:()]>;
}_DVB_SERVICE;
