#Copyright (c) 2006-2007 SunMedia technology (Chengdu) co. Ltd. 
#All right reserved
#Author:jin.hu
#date:2009/09/15
#Modify:yi.zhou
#date:2012/09/17
#for:SPV9202 DVB-S DB Bin

import re
import os
import sys
import time
import string
import codecs
import zlib
import binascii

configLog = '''<Rectangle Canvas.Left="%d" Canvas.Top="%d" Fill="red" Width="60" Height="%d"/>
					<TextBlock Canvas.Left="%d" Canvas.Top="%d" Width="60" Height="50" Text="%d"/>
'''
databaseLog = '''<Rectangle Canvas.Left="%d" Canvas.Top="%d" Fill="Green" Width="60" Height="%d"/>
					<TextBlock Canvas.Left="%d" Canvas.Top="%d" Width="60" Height="80" Text="%d"/>
'''
binSizeLog = '''<Rectangle Canvas.Left="%d" Canvas.Top="%d" Fill="Green" Width="100" Height="%d"/>
					<TextBlock Canvas.Left="%d" Canvas.Top="%d" Width="100" Height="50" Text="%d"/>
                <Rectangle Canvas.Left="%d" Canvas.Top="%d" Fill="Gray" Width="100" Height="%d"/>
					<TextBlock Canvas.Left="%d" Canvas.Top="%d" Width="100" Height="80" Text="%d"/>
                <Rectangle Canvas.Left="%d" Canvas.Top="%d" Fill="red" Width="100" Height="%d"/>
					<TextBlock Canvas.Left="%d" Canvas.Top="%d" Width="100" Height="110" Text="%d"/>
'''

outputLog = '''<Page xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation" Height="832" Width="1492">
	<ScrollViewer HorizontalScrollBarVisibility="Auto" VerticalScrollBarVisibility="Auto">
		<Grid HorizontalAlignment="left" VerticalAlignment="top">
			<Grid.ColumnDefinitions>
				<ColumnDefinition Width="Auto"/>
			</Grid.ColumnDefinitions>
            		<Grid.RowDefinitions>
				<RowDefinition Height="405"/>
                <RowDefinition Height="385" />
            </Grid.RowDefinitions>

			<StackPanel Orientation="Horizontal" HorizontalAlignment="left" VerticalAlignment="Top" Margin="305,45,0,0">
				<Border VerticalAlignment="Center">
					<Line Stroke="Red" X2="28" StrokeThickness="2"/>
				</Border>
				<TextBlock Margin="3">Config Size</TextBlock>
			</StackPanel>
			<StackPanel Orientation="Horizontal" HorizontalAlignment="left" VerticalAlignment="Top" Margin="405,45,0,0">
				<Border VerticalAlignment="Center">
					<Line Stroke="Green" X2="28" StrokeThickness="2"/>
				</Border>
				<TextBlock Margin="3">DataBase Size</TextBlock>
			</StackPanel>
			
            		<Border Margin = "10,10,0,7" TextBlock.FontSize="20" VerticalAlignment="Center" HorizontalAlignment="Center" BorderBrush="gray" BorderThickness="2" Grid.RowSpan="2" Height="773">
				<StackPanel>
					<TextBlock Foreground='green' FontSize="30"  TextAlignment="Center">Record Information</TextBlock>
                    			<Grid Width="568">
						<Grid.ColumnDefinitions>
							<ColumnDefinition Width="Auto"/>
							<ColumnDefinition Width="Auto"/>
						</Grid.ColumnDefinitions>
						<Grid.RowDefinitions>
							<RowDefinition Height="Auto"/>
							<RowDefinition Height="Auto"/>
						</Grid.RowDefinitions>
                        	<StackPanel>
					<Border Width="80" Height="30">
						<TextBlock VerticalAlignment="Center" HorizontalAlignment="Center" Text="20000"/></Border>
					<Border Width="80" Height="30">
						<TextBlock VerticalAlignment="Center" HorizontalAlignment="Center" Text="18000"/></Border>
					<Border Width="80" Height="30">
						<TextBlock VerticalAlignment="Center" HorizontalAlignment="Center" Text="15000"/></Border>
					<Border Width="80" Height="30">
						<TextBlock VerticalAlignment="Center" HorizontalAlignment="Center" Text="12000"/></Border>
					<Border Width="80" Height="30">
						<TextBlock VerticalAlignment="Center" HorizontalAlignment="Center" Text="10000"/></Border>
					<Border Width="80" Height="30">
						<TextBlock VerticalAlignment="Center" HorizontalAlignment="Center" Text="8000"/></Border>
					<Border Width="80" Height="30">
						<TextBlock VerticalAlignment="Center" HorizontalAlignment="Center" Text="7000"/></Border>
					<Border Width="80" Height="30">
						<TextBlock VerticalAlignment="Center" HorizontalAlignment="Center" Text="5000"/></Border>
					<Border Width="80" Height="30">
						<TextBlock VerticalAlignment="Center" HorizontalAlignment="Center" Text="3000"/></Border>
					<Border Width="80" Height="30">
						<TextBlock VerticalAlignment="Center" HorizontalAlignment="Center" Text="2000"/></Border>
					<Border Width="80" Height="30">
						<TextBlock VerticalAlignment="Center" HorizontalAlignment="Center" Text="1000"/></Border>
					<Border Width="80" Height="30">
						<TextBlock VerticalAlignment="Center" HorizontalAlignment="Center" Text="800"/></Border>
					<Border Width="80" Height="30">
						<TextBlock VerticalAlignment="Center" HorizontalAlignment="Center" Text="700"/></Border>
					<Border Width="80" Height="30">
						<TextBlock VerticalAlignment="Center" HorizontalAlignment="Center" Text="500"/></Border>
					<Border Width="80" Height="30">
						<TextBlock VerticalAlignment="Center" HorizontalAlignment="Center" Text="300"/></Border>
					<Border Width="80" Height="30">
						<TextBlock VerticalAlignment="Center" HorizontalAlignment="Center" Text="200"/></Border>
					<Border Width="80" Height="30">
						<TextBlock VerticalAlignment="Center" HorizontalAlignment="Center" Text="100"/></Border>
					<Border Width="80" Height="30">
						<TextBlock VerticalAlignment="Center" HorizontalAlignment="Center" Text="0(count)"/></Border>
				</StackPanel>

                        <StackPanel Grid.Row="1" Grid.Column="1" Orientation="Horizontal">
				<Border Width="149" Height="200">
					<TextBlock Foreground="Black"  Padding="25,0,0,4" Text = 'Sat' FontSize="22" Width="98">
					</TextBlock>
				</Border>
				<Border Width="154" Height="200">
                                <TextBlock Foreground="Black" Padding="45,0,0,4" Text='TP' FontSize="22" Height="199" Width="154"></TextBlock>
                            </Border>
				<Border Width="170" Height="200">
					<TextBlock Foreground="Black"  Padding="0,0,0,4" Text = 'Service' FontSize="22" Width="94">
					</TextBlock>
				</Border>	
			</StackPanel>

                        <Canvas Grid.Column="1" Margin="0,18,114,0" Width="486">
				<Line Canvas.Top="0" X2="450" Stroke="Gray"></Line>
   				<Line Canvas.Top="30" X2="450" Stroke="Gray"></Line>
				<Line Canvas.Top="60" X2="450" Stroke="Gray"></Line>
				<Line Canvas.Top="90" X2="450" Stroke="Gray"></Line>
				<Line Canvas.Top="120" X2="450" Stroke="Gray"></Line>
				<Line Canvas.Top="150" X2="450" Stroke="Gray"></Line>
				<Line Canvas.Top="180" X2="450" Stroke="Gray"></Line>
				<Line Canvas.Top="210" X2="450" Stroke="Gray"></Line>
				<Line Canvas.Top="240" X2="450" Stroke="Gray"></Line>
				<Line Canvas.Top="270" X2="450" Stroke="Gray"></Line>
				<Line Canvas.Top="300" X2="450" Stroke="Gray"></Line>
				<Line Canvas.Top="330" X2="450" Stroke="Gray"></Line>
				<Line Canvas.Top="360" X2="450" Stroke="Gray"></Line>
				<Line Canvas.Top="390" X2="450" Stroke="Gray"></Line>
				<Line Canvas.Top="420" X2="450" Stroke="Gray"></Line>
				<Line Canvas.Top="450" X2="450" Stroke="Gray"></Line>
				<Line Canvas.Top="480" X2="450" Stroke="Gray"></Line>
				<Line Canvas.Top="510" X2="450" Stroke="Gray"></Line>
			</Canvas>

                        <Canvas Grid.Column="1" Margin="0,0,114,199" Width="486" Height="541" Grid.RowSpan="2">
				<Line Y1 ="12"  Y2="530" Stroke="Gray"></Line>
				<Line Canvas.Top="522" Canvas.Left ="0" Y2="0" Stroke="Gray"></Line>
				<Line Canvas.Top="522" Canvas.Left ="150" Y2="5" Stroke="Gray"></Line>
				<Line Canvas.Top="522" Canvas.Left ="300" Y2="5" Stroke="Gray"></Line>
                        </Canvas>
<Canvas Grid.Row="0" Grid.Column="1" Margin="0, 18, 0, 0">
				%s
			</Canvas>

      
		</Grid>
	</StackPanel>
</Border> 
            
            <TextBlock FontSize="22" Foreground="Black" Padding="40,0,0,4" Text="Bin (Bytes)" Margin="0,183,-377,4" Width="153" Grid.Row="1" HorizontalAlignment="Right" />


            <ScrollViewer HorizontalScrollBarVisibility="Auto" Margin="685,1,-1466,-2" VerticalScrollBarVisibility="Auto" Width="1475" Grid.RowSpan="2">
                <Grid HorizontalAlignment="left" VerticalAlignment="top" Height="788" Width="581">
                    <Grid.ColumnDefinitions>
                        <ColumnDefinition Width="Auto" />
                    </Grid.ColumnDefinitions>
                    <Grid.RowDefinitions>
                        <RowDefinition Height="349" />
                        <RowDefinition Height="441" />
                    </Grid.RowDefinitions>
                    <StackPanel HorizontalAlignment="left" Margin="105,45,0,0" Orientation="Horizontal" VerticalAlignment="Top">
                        <Border VerticalAlignment="Center">
                            <Line Stroke="Green" StrokeThickness="2" X2="28" />
                        </Border>
                        <TextBlock Margin="3">Real Data Size</TextBlock>
                    </StackPanel>
                    <StackPanel HorizontalAlignment="left" Margin="225,45,0,0" Orientation="Horizontal" VerticalAlignment="Top">
                        <Border VerticalAlignment="Center">
                            <Line Stroke="Gray" StrokeThickness="2" X2="28" />
                        </Border>
                        <TextBlock Margin="3">Bin Size after Zlib compress</TextBlock>
                    </StackPanel>
                    <StackPanel HorizontalAlignment="left" Margin="405,45,0,0" Orientation="Horizontal" VerticalAlignment="Top">
                        <Border VerticalAlignment="Center">
                            <Line Stroke="Red" StrokeThickness="2" X2="28" />
                        </Border>
                        <TextBlock Margin="3">DataBase Bin Size</TextBlock>
                    </StackPanel>
                    <Border BorderBrush="gray" BorderThickness="2" Grid.RowSpan="2" HorizontalAlignment="Center" Margin="10,10,0,0" TextBlock.FontSize="20" VerticalAlignment="Top" Height="772">
                        <StackPanel>
                            <TextBlock FontSize="30" Foreground="green" TextAlignment="Center">Bin Information</TextBlock>
                            <Grid>
                                <Grid.ColumnDefinitions>
                                    <ColumnDefinition Width="Auto" />
                                    <ColumnDefinition Width="Auto" />
                                </Grid.ColumnDefinitions>
                                <Grid.RowDefinitions>
                                    <RowDefinition Height="Auto" />
                                    <RowDefinition Height="Auto" />
                                </Grid.RowDefinitions>
                                <StackPanel>
                                    <Border Height="30" Width="80">
                                        <TextBlock HorizontalAlignment="Center" Text="10000" VerticalAlignment="Center" />
                                    </Border>
                                    <Border Height="30" Width="80">
                                        <TextBlock HorizontalAlignment="Center" Text="8000" VerticalAlignment="Center" />
                                    </Border>
                                    <Border Height="30" Width="80">
                                        <TextBlock HorizontalAlignment="Center" Text="6000" VerticalAlignment="Center" />
                                    </Border>
                                    <Border Height="30" Width="80">
                                        <TextBlock HorizontalAlignment="Center" Text="4000" VerticalAlignment="Center" />
                                    </Border>
                                    <Border Height="30" Width="80">
                                        <TextBlock HorizontalAlignment="Center" Text="2000" VerticalAlignment="Center" />
                                    </Border>
                                    <Border Height="30" Width="80">
                                        <TextBlock HorizontalAlignment="Center" Text="1000" VerticalAlignment="Center" />
                                    </Border>
                                    <Border Height="30" Width="80">
                                        <TextBlock HorizontalAlignment="Center" Text="900" VerticalAlignment="Center" />
                                    </Border>
                                    <Border Height="30" Width="80">
                                        <TextBlock HorizontalAlignment="Center" Text="800" VerticalAlignment="Center" />
                                    </Border>
                                    <Border Height="30" Width="80">
                                        <TextBlock HorizontalAlignment="Center" Text="700" VerticalAlignment="Center" />
                                    </Border>
                                    <Border Height="30" Width="80">
                                        <TextBlock HorizontalAlignment="Center" Text="600" VerticalAlignment="Center" />
                                    </Border>
                                    <Border Height="30" Width="80">
                                        <TextBlock HorizontalAlignment="Center" Text="500" VerticalAlignment="Center" />
                                    </Border>
                                    <Border Height="30" Width="80">
                                        <TextBlock HorizontalAlignment="Center" Text="400" VerticalAlignment="Center" />
                                    </Border>
                                    <Border Height="30" Width="80">
                                        <TextBlock HorizontalAlignment="Center" Text="300" VerticalAlignment="Center" />
                                    </Border>
                                    <Border Height="30" Width="80">
                                        <TextBlock HorizontalAlignment="Center" Text="200" VerticalAlignment="Center" />
                                    </Border>
                                    <Border Height="30" Width="80">
                                        <TextBlock HorizontalAlignment="Center" Text="150" VerticalAlignment="Center" />
                                    </Border>
                                    <Border Height="30" Width="80">
                                        <TextBlock HorizontalAlignment="Center" Text="100" VerticalAlignment="Center" />
                                    </Border>
                                    <Border Height="30" Width="80">
                                        <TextBlock HorizontalAlignment="Center" Text="50" VerticalAlignment="Center" />
                                    </Border>
                                    <Border Height="30" Width="80">
                                        <TextBlock HorizontalAlignment="Center" Text="0 (k)" VerticalAlignment="Center" />
                                    </Border>
                                </StackPanel>
                                <StackPanel Grid.Column="1" Grid.Row="1" Orientation="Horizontal">
                                    <Border Height="200" Width="149"></Border>
                                    <Border Height="200" Width="138"></Border>
                                    <Border Height="200" Width="200"></Border>
                                </StackPanel>
                                <Canvas Grid.Column="1" Grid.Row="0" Margin="0, 18, 0, 0">
                                    <Line Canvas.Top="0" Stroke="Gray" X2="450" />
                                    <Line Canvas.Top="30" Stroke="Gray" X2="450" />
                                    <Line Canvas.Top="60" Stroke="Gray" X2="450" />
                                    <Line Canvas.Top="90" Stroke="Gray" X2="450" />
                                    <Line Canvas.Top="120" Stroke="Gray" X2="450" />
                                    <Line Canvas.Top="150" Stroke="Gray" X2="450" />
                                    <Line Canvas.Top="180" Stroke="Gray" X2="450" />
                                    <Line Canvas.Top="210" Stroke="Gray" X2="450" />
                                    <Line Canvas.Top="240" Stroke="Gray" X2="450" />
                                    <Line Canvas.Top="270" Stroke="Gray" X2="450" />
                                    <Line Canvas.Top="300" Stroke="Gray" X2="450" />
                                    <Line Canvas.Top="330" Stroke="Gray" X2="450" />
                                    <Line Canvas.Top="360" Stroke="Gray" X2="450" />
                                    <Line Canvas.Top="390" Stroke="Gray" X2="450" />
                                    <Line Canvas.Top="420" Stroke="Gray" X2="450" />
                                    <Line Canvas.Top="450" Stroke="Gray" X2="450" />
                                    <Line Canvas.Top="480" Stroke="Gray" X2="450" />
                                    <Line Canvas.Top="510" Stroke="Gray" X2="450" />
                                </Canvas>
                                <Canvas Grid.Column="1" Grid.Row="0">
                                    <Line Stroke="Gray" Y1="12" Y2="530" />
                                    <Line Canvas.Left="0" Canvas.Top="522" Stroke="Gray" Y2="0" />
                                </Canvas>
<Canvas Grid.Row="0" Grid.Column="1" Margin="0, 18, 0, 0">
				%s
			</Canvas>

                            </Grid>
                        </StackPanel>
                    </Border>
                </Grid>
            </ScrollViewer>
        </Grid>

	</ScrollViewer>
</Page>
'''

codePageDict = {0x01: 'iso8859_5', 
    0x02: 'iso8859_6', 
    0x03: 'iso8859_7', 
    0x04: 'iso8859_8', 
    0x05: 'iso8859_9', 
    0x06: 'iso8859_10', 
    0x07: 'iso8859_11', 
    0x08: 'iso8859_12', 
    0x09: 'iso8859_13', 
    0x0A: 'iso8859_14', 
    0x0B: 'iso8859_15', 
    0x11: 'ascii', 
    0x12: 'euc-kr', 
    0x13: 'gb2312', 
    0x14: 'big5', 
    0x15: 'utf_8', 
    }

codePage8859Dict = {0x01: 'iso8859_1', 
    0x02: 'iso8859_2', 
    0x03: 'iso8859_3', 
    0x04: 'iso8859_4', 
    0x05: 'iso8859_5', 
    0x06: 'iso8859_6', 
    0x07: 'iso8859_7', 
    0x08: 'iso8859_8', 
    0x09: 'iso8859_9', 
    0x0A: 'iso8859_10', 
    0x0B: 'iso8859_11', 
    0x0C: 'iso8859_12', 
    0x0D: 'iso8859_13', 
    0x0E: 'iso8859_14', 
    0x0F: 'iso8859_15', 
    }

class ParserBinFile:
    def __init__(self, binFilePath):
        self.filePath = binFilePath
        self.fp = 0
        
        self.byteWidth = {}
        self.elementName = []
        self.elementType = {}

        self.bitName = {}
        self.bitNumber = {}

        self.byteOffset = {}
        self.bitOffset = {}

        self.binFileData = ''
        
        self.ServSort = 0
        self.ServAscending = 0
        self.MultipSort = 0
        self.MultipAscending = 0
        self.TotalValidNetwork = 0
        self.TotalValidMultiplex = 0
        self.TotalValidServ = 0
        self.MaxNetwork = 0
        self.MaxMultiplex = 0
        self.MaxServ = 0
        self.ServLCNStatus = []

        self.NetHead = 0
        self.NetValidRecordCnt = 0
        self.NetRecordSize = 0
        self.NetTotalRecordCnt = 0
        self.NextNetRecordIdx = []
        self.PreNetRecordIdx = []
        self.ParentNetRecordIdx = []
        self.NetRecordSortIdx = []
        self.NetRecordData = []
        self.NetRecordMgrHead = []
        self.NetRecordMgrRecCnt = []

        self.TPHead = 0
        self.TPValidRecordCnt = 0
        self.TPRecordSize = 0
        self.TPTotalRecordCnt = 0
        self.NextTPRecordIdx = []
        self.PreTPRecordIdx = []
        self.ParentTPRecordIdx = []
        self.TPRecordSortIdx = []
        self.TPRecordData = []
        self.TPRecordMgrHead = []
        self.TPRecordMgrRecCnt = []

        self.ServHead = 0
        self.ServValidRecordCnt = 0
        self.ServRecordSize = 0
        self.ServTotalRecordCnt = 0
        self.NextServRecordIdx = []
        self.PreServRecordIdx = []
        self.ParentServRecordIdx = []
        self.ServRecordSortIdx = []
        self.ServRecordData = []
        self.ServRecordMgrHead = []
        self.ServRecordMgrRecCnt = []

    #get Max Count
    def getMaxCount(self, sType):
        if sType == 'Network':            
            return self.getMaxNetCount()
        elif sType == 'TP':
            return self.getMaxTPCount()
        elif sType == 'Service':
            return self.getMaxServCount()
        else:
            return 0

    #get Valid Count
    def getValidCount(self, sType):
        if sType == 'Network':
            return self.TotalValidNetwork
        elif sType == 'TP':
            return self.TotalValidMultiplex
        elif sType == 'Service':
            return self.TotalValidServ
        else:
            return 0

    #get Record Size
    def getRecordSize(self, sType):
        if sType == 'Network':
            return self.NetRecordSize - 4
        elif sType == 'TP':
            return self.TPRecordSize - 4
        elif sType == 'Service':
            return self.ServRecordSize
        else:
            return 0

    #get Sort Data
    def getSortData(self, sType, nRecordIdx):
        if sType == 'Network':
            return self.getNetSortData(nRecordIdx)
        elif sType == 'TP':
            return self.getTPSortData(nRecordIdx)
        elif sType == 'Service':
            return self.getServSortData(nRecordIdx)
        else:
            return 65535

    #get Block Data
    def getBlockData(self, sType, nRecordIdx):
        if sType == 'Network':
            return self.getNetData(nRecordIdx)
        elif sType == 'TP':
            return self.getTPData(nRecordIdx)
        elif sType == 'Service':
            return self.getServData(nRecordIdx)
        else:
            return []

    #get global info
    def getDBGlobalInfo(self):
        globalData = []
        globalData.append(self.ServSort)
        globalData.append(self.ServAscending)
        globalData.append(self.MultipSort)
        globalData.append(self.MultipAscending)
        globalData.append(self.TotalValidNetwork)
        globalData.append(self.TotalValidMultiplex)
        globalData.append(self.TotalValidServ)
        globalData.append(self.MaxNetwork)
        globalData.append(self.MaxMultiplex)
        globalData.append(self.MaxServ)
        return globalData
    
    #get Net data
    def getMaxNetCount(self):
        return self.MaxNetwork

    def getNetBlockHeader(self):
        NetHeader = []
        NetHeader.append(self.NetHead)
        NetHeader.append(self.NetValidRecordCnt)
        NetHeader.append(self.NetRecordSize)
        NetHeader.append(self.NetTotalRecordCnt)
        return NetHeader

    def getNetData(self, recordIdx):
        NetData = []
        NetData.append(self.NextNetRecordIdx[recordIdx])
        NetData.append(self.PreNetRecordIdx[recordIdx])
        NetData.append(self.ParentNetRecordIdx[recordIdx])
        NetData.append(self.NetRecordData[recordIdx])
        NetData.append(self.NetRecordMgrHead[recordIdx])
        NetData.append(self.NetRecordMgrRecCnt[recordIdx])
        return NetData

    def getNetSortData(self, recordIdx):
        if recordIdx == -1:
            return self.NetRecordSortIdx
        return self.NetRecordSortIdx[recordIdx]

    #get TP data
    def getMaxTPCount(self):
        return self.MaxMultiplex

    def getTPBlockHeader(self):
        TPHeader = []
        TPHeader.append(self.TPHead)
        TPHeader.append(self.TPValidRecordCnt)
        TPHeader.append(self.TPRecordSize)
        TPHeader.append(self.TPTotalRecordCnt)
        return TPHeader

    def getTPData(self, recordIdx):
        TPData = []
        TPData.append(self.NextTPRecordIdx[recordIdx])
        TPData.append(self.PreTPRecordIdx[recordIdx])
        TPData.append(self.ParentTPRecordIdx[recordIdx])
        TPData.append(self.TPRecordData[recordIdx])
        TPData.append(self.TPRecordMgrHead[recordIdx])
        TPData.append(self.TPRecordMgrRecCnt[recordIdx])
        return TPData

    def getTPSortData(self, recordIdx):
        if recordIdx == -1:
            return self.TPRecordSortIdx
        return self.TPRecordSortIdx[recordIdx]

    #get Service data
    def getMaxServCount(self):
        return self.MaxServ

    def getServBlockHeader(self):
        ServHeader = []
        ServHeader.append(self.ServHead)
        ServHeader.append(self.ServValidRecordCnt)
        ServHeader.append(self.ServRecordSize)
        ServHeader.append(self.ServTotalRecordCnt)
        return ServHeader

    def getServData(self, recordIdx):
        ServData = []
        ServData.append(self.NextServRecordIdx[recordIdx])
        ServData.append(self.PreServRecordIdx[recordIdx])
        ServData.append(self.ParentServRecordIdx[recordIdx])
        ServData.append(self.ServRecordData[recordIdx])
        ServData.append(self.ServRecordMgrHead[recordIdx])
        ServData.append(self.ServRecordMgrRecCnt[recordIdx])
        return ServData

    def getServSortData(self, recordIdx):
        if recordIdx == -1:
            return self.ServRecordSortIdx
        return self.ServRecordSortIdx[recordIdx]
   
    #parse bin data
    def openBinFile(self):
        self.fp = open(self.filePath, 'rb')
        self.binFileData = self.fp.read()
        self.fp.close()

    def decompressBinData(self):
        fileLen = len(self.binFileData)
        compressLen = (ord(self.binFileData[3])<<24) + (ord(self.binFileData[2])<<16) + \
            (ord(self.binFileData[1])<<8) + (ord(self.binFileData[0]))
        decompressLen = (ord(self.binFileData[7])<<24) + (ord(self.binFileData[6])<<16) + \
            (ord(self.binFileData[5])<<8) + (ord(self.binFileData[4]))
        self.binFileData = self.binFileData[16:16+compressLen]
        self.binFileData = zlib.decompress(self.binFileData)

        if len(self.binFileData) == decompressLen:
            return fileLen
        else:
            return 0
    
    def parseDBGlobalBlock(self):
        self.ServSort = ord(self.binFileData[0])
        self.ServAscending = ord(self.binFileData[1])
        self.MultipSort = ord(self.binFileData[2])
        self.MultipAscending = ord(self.binFileData[3])
        self.TotalValidNetwork = (ord(self.binFileData[5])<<8) + (ord(self.binFileData[4]))
        self.TotalValidMultiplex = (ord(self.binFileData[7])<<8) + (ord(self.binFileData[6]))
        self.TotalValidServ = (ord(self.binFileData[11])<<24) + (ord(self.binFileData[10])<<16) + (ord(self.binFileData[9])<<8) + (ord(self.binFileData[8]))
        self.MaxNetwork = (ord(self.binFileData[13])<<8) + (ord(self.binFileData[12]))
        self.MaxMultiplex = (ord(self.binFileData[15])<<8) + (ord(self.binFileData[14]))
        self.MaxServ = (ord(self.binFileData[19])<<24) + (ord(self.binFileData[18])<<16) + (ord(self.binFileData[17])<<8) + (ord(self.binFileData[16]))
        
        #i = 0
        #while i < self.MaxServ:
            #self.ServLCNStatus.append(ord(self.binFileData[20+i]))
            #i = i + 1

        nServLCNStatusCnt = 0
        if self.MaxServ % 4 != 0:
            nServLCNStatusCnt = 4 - (self.MaxServ % 4) + self.MaxServ
        else:
            nServLCNStatusCnt = self.MaxServ
        
        CrcByteCnt = 4
        HeadByteCnt = 4
        self.binFileData = self.binFileData[20+nServLCNStatusCnt+CrcByteCnt+HeadByteCnt: ]
    
    def parseNetBlock(self):
        #netByteWidth = 0
        #elementCount = len(self.elementName)
        #elementIndex = 0
        #while elementIndex < elementCount:
            #netByteWidth += self.byteWidth[self.elementName[elementIndex]]
            #elementIndex = elementIndex + 1
        
        CrcByteCnt = 4
        self.binFileData = self.binFileData[CrcByteCnt: ]

        self.NetHead = (ord(self.binFileData[1])<<8) + (ord(self.binFileData[0]))
        self.NetValidRecordCnt = (ord(self.binFileData[3])<<8) + (ord(self.binFileData[2]))
        self.NetRecordSize = (ord(self.binFileData[7])<<24) + (ord(self.binFileData[6])<<16) + (ord(self.binFileData[5])<<8) + (ord(self.binFileData[4]))
        self.NetTotalRecordCnt = (ord(self.binFileData[9])<<8) + (ord(self.binFileData[8]))

        netByteWidth = self.NetRecordSize - 4
        #print netByteWidth

        self.binFileData = self.binFileData[12: ]

        i = 0
        while i < self.MaxNetwork:
            nRecordIdx = (ord(self.binFileData[i*6+1])<<8) + (ord(self.binFileData[i*6+0]))
            self.NextNetRecordIdx.append(nRecordIdx)
            nRecordIdx = (ord(self.binFileData[i*6+3])<<8) + (ord(self.binFileData[i*6+2]))
            self.PreNetRecordIdx.append(nRecordIdx)
            nRecordIdx = (ord(self.binFileData[i*6+5])<<8) + (ord(self.binFileData[i*6+4]))
            self.ParentNetRecordIdx.append(nRecordIdx)
            i += 1
        self.binFileData = self.binFileData[6*self.MaxNetwork: ]

        i = 0
        while i < self.MaxNetwork:
            nRecordIdx = (ord(self.binFileData[i*2+1])<<8) + (ord(self.binFileData[i*2+0]))
            self.NetRecordSortIdx.append(nRecordIdx)
            i += 1
        self.binFileData = self.binFileData[2*self.MaxNetwork: ]

        i = 0
        posBuffer = 0
        while i < self.MaxNetwork:
            NetData = self.binFileData[posBuffer:posBuffer+netByteWidth]
            self.NetRecordData.append(self.formatStructData(NetData))
            posBuffer += netByteWidth
            HeadData = self.binFileData[posBuffer:posBuffer+4]
            nHead = (ord(HeadData[1])<<8) + (ord(HeadData[0]))
            nRecCnt = (ord(HeadData[3])<<8) + (ord(HeadData[2]))
            self.NetRecordMgrHead.append(nHead)
            self.NetRecordMgrRecCnt.append(nRecCnt)
            posBuffer += 4
            i += 1
        self.binFileData = self.binFileData[(netByteWidth+4)*self.MaxNetwork: ]

    def parseTPBlock(self):
        #tpByteWidth = 0
        #elementCount = len(self.elementName)
        #elementIndex = 0
        #while elementIndex < elementCount:
            #tpByteWidth += self.byteWidth[self.elementName[elementIndex]]
            #elementIndex = elementIndex + 1

        

        CrcByteCnt = 4
        self.binFileData = self.binFileData[CrcByteCnt: ]

        self.TPHead = (ord(self.binFileData[1])<<8) + (ord(self.binFileData[0]))
        self.TPValidRecordCnt = (ord(self.binFileData[3])<<8) + (ord(self.binFileData[2]))
        self.TPRecordSize = (ord(self.binFileData[7])<<24) + (ord(self.binFileData[6])<<16) + (ord(self.binFileData[5])<<8) + (ord(self.binFileData[4]))
        self.TPTotalRecordCnt = (ord(self.binFileData[9])<<8) + (ord(self.binFileData[8]))

        tpByteWidth = self.TPRecordSize - 4

        self.binFileData = self.binFileData[12: ]

        i = 0
        while i < self.MaxMultiplex:
            nRecordIdx = (ord(self.binFileData[i*6+1])<<8) + (ord(self.binFileData[i*6+0]))
            self.NextTPRecordIdx.append(nRecordIdx)
            nRecordIdx = (ord(self.binFileData[i*6+3])<<8) + (ord(self.binFileData[i*6+2]))
            self.PreTPRecordIdx.append(nRecordIdx)
            nRecordIdx = (ord(self.binFileData[i*6+5])<<8) + (ord(self.binFileData[i*6+4]))
            self.ParentTPRecordIdx.append(nRecordIdx)
            i += 1
        self.binFileData = self.binFileData[6*self.MaxMultiplex: ]

        i = 0
        while i < self.MaxMultiplex:
            nRecordIdx = (ord(self.binFileData[i*2+1])<<8) + (ord(self.binFileData[i*2+0]))
            self.TPRecordSortIdx.append(nRecordIdx)
            i += 1
        self.binFileData = self.binFileData[2*self.MaxMultiplex: ]

        i = 0
        posBuffer = 0
        while i < self.MaxMultiplex:
            tpData = self.binFileData[posBuffer:posBuffer+tpByteWidth]
            self.TPRecordData.append(self.formatStructData(tpData))
            posBuffer += tpByteWidth
            HeadData = self.binFileData[posBuffer:posBuffer+4]
            nHead = (ord(HeadData[1])<<8) + (ord(HeadData[0]))
            nRecCnt = (ord(HeadData[3])<<8) + (ord(HeadData[2]))
            self.TPRecordMgrHead.append(nHead)
            self.TPRecordMgrRecCnt.append(nRecCnt)
            posBuffer += 4
            i += 1
        self.binFileData = self.binFileData[(tpByteWidth+4)*self.MaxMultiplex: ]

    def parseServBlock(self):
        #servByteWidth = 0
        #elementCount = len(self.elementName)
        #elementIndex = 0
        #while elementIndex < elementCount:
            #servByteWidth += self.byteWidth[self.elementName[elementIndex]]
            #elementIndex = elementIndex + 1
                        
        CrcByteCnt = 4
        self.binFileData = self.binFileData[CrcByteCnt: ]

        self.ServHead = (ord(self.binFileData[1])<<8) + (ord(self.binFileData[0]))
        self.ServValidRecordCnt = (ord(self.binFileData[3])<<8) + (ord(self.binFileData[2]))
        self.ServRecordSize = (ord(self.binFileData[7])<<24) + (ord(self.binFileData[6])<<16) + (ord(self.binFileData[5])<<8) + (ord(self.binFileData[4]))
        self.ServTotalRecordCnt = (ord(self.binFileData[9])<<8) + (ord(self.binFileData[8]))

        servByteWidth = self.ServRecordSize

        self.binFileData = self.binFileData[12: ]

        i = 0
        while i < self.MaxServ:
            nRecordIdx = (ord(self.binFileData[i*6+1])<<8) + (ord(self.binFileData[i*6+0]))
            self.NextServRecordIdx.append(nRecordIdx)
            nRecordIdx = (ord(self.binFileData[i*6+3])<<8) + (ord(self.binFileData[i*6+2]))
            self.PreServRecordIdx.append(nRecordIdx)
            nRecordIdx = (ord(self.binFileData[i*6+5])<<8) + (ord(self.binFileData[i*6+4]))
            self.ParentServRecordIdx.append(nRecordIdx)
            i += 1
        self.binFileData = self.binFileData[6*self.MaxServ: ]

        i = 0
        while i < self.MaxServ:
            nRecordIdx = (ord(self.binFileData[i*2+1])<<8) + (ord(self.binFileData[i*2+0]))
            self.ServRecordSortIdx.append(nRecordIdx)
            i += 1
        self.binFileData = self.binFileData[2*self.MaxServ: ]

        i = 0
        posBuffer = 0
        while i < self.MaxServ:
            servData = self.binFileData[posBuffer:posBuffer+servByteWidth]
            self.ServRecordData.append(self.formatStructData(servData))
            posBuffer += servByteWidth
            #HeadData = self.binFileData[posBuffer:posBuffer+4]
            nHead = 65535
            nRecCnt = 0
            self.ServRecordMgrHead.append(nHead)
            self.ServRecordMgrRecCnt.append(nRecCnt)
            #posBuffer += 4
            i += 1
        #self.binFileData = self.binFileData[(servByteWidth)*self.MaxServ: ]
        
    def setByteWidth(self, byteWidth):
        self.byteWidth = byteWidth

    def setElementName(self, elementName):
        self.elementName = elementName

    def setType(self, elementType):
        self.elementType = elementType

    def setBitName(self, bitName):
        self.bitName = bitName

    def setBitWidth(self, bitWidth):
        self.bitNumber = bitWidth

    def setByteOffset(self, byteOffset):
        self.byteOffset = byteOffset
    
    def setBitOffset(self, bitOffset):
        self.bitOffset = bitOffset

    def resetData(self):
        self.byteWidth = {}
        self.elementName = []
        self.elementType = {}
        self.bitName = {}
        self.bitNumber = {}
        self.byteOffset = {}
        self.bitOffset = {}

    def formatStructData(self, stringData):
        structValue = []
        elementCount = len(self.elementName)
        elementIndex = 0
        while elementIndex < elementCount:
            element = self.elementName[elementIndex]
            byteStartPos = self.byteOffset[element]

            elementValue = stringData[byteStartPos: byteStartPos+self.byteWidth[element]]
            formatValue = ''
            if self.elementType[element].find('char') != -1 and self.byteWidth[element] != 1:
                newElementValue = self.decodeValueString(elementValue)
                structValue.append(newElementValue)
            else:
                if self.bitName.has_key(element):
                    formatBitStruct = self.formatBitValue(element, elementValue, self.byteOffset[element])
                    i = 0
                    while i < len(formatBitStruct):
                        singleBitStruct = formatBitStruct[i]
                        structValue.append(singleBitStruct)
                        i += 1
                else:
                    tempValue = 0
                    i = 0
                    while i < self.byteWidth[element]:
                        tempValue += ord(elementValue[i])<<(i*8)
                        i += 1
                    structValue.append(str(tempValue))
            elementIndex += 1
        return structValue
        
    def formatBitValue(self, memberName, memberValue, startPos):
        formatBitStruct = []
        bitName = self.bitName[memberName]
        bitNumber = self.bitNumber[memberName]
        bitOffset = self.bitOffset[memberName]
        actualValue = 0
        valueIndex = 0
        while valueIndex < self.byteWidth[memberName]:
            actualValue |= ord(memberValue[valueIndex])<<(valueIndex*8)
            valueIndex += 1
        i = 0
        while i < len(bitName):
            tempValue = 0
            moveNumber = (bitOffset[i] - startPos)*8
            tempValue = actualValue>>moveNumber&(pow(2, bitNumber[i]*8)-1)
            formatBitStruct.append(str(tempValue))
            i += 1
        return formatBitStruct
           
    def decodeValueString(self, elementValue):
        newElementValue = elementValue
        #print len(elementValue)
        if len(elementValue) >= 3:
            if ord(elementValue[0]) == 0x10 and ord(elementValue[1]) == 0x00 and codePage8859Dict.has_key(ord(elementValue[2])) and len(elementValue) > 3:
                try:
                    newElementValue = unicode(elementValue[3: ], codePage8859Dict.get(ord(elementValue[2])))
                except:
                    newElementValue = '?'
            elif codePageDict.has_key(ord(elementValue[0])) and len(elementValue) > 1:
                try:
                    newElementValue = unicode(elementValue[1: ], codePageDict.get(ord(elementValue[0])))
                except:
                    newElementValue = '?'
            else:
                newElementValue = elementValue
        elif len(elementValue) >= 1:
            if codePageDict.has_key(ord(elementValue[0])) and len(elementValue) > 1:
                try:
                    newElementValue = unicode(elementValue[1: ], codePageDict.get(ord(elementValue[0])))
                except:
                    newElementValue = '?'
            else:
                newElementValue = elementValue
        else:
            newElementValue = elementValue
        return newElementValue


class ExportBinFile:
    def __init__(self, binFilePath):
        self.filePath = binFilePath
        self.fp = 0
        self.byteWidth = {}
        self.elementName = []
        self.elementType = {}
        
        self.bitName = {}
        self.bitNumber = {}
        
        self.byteOffset = {}
        self.bitOffset = {}
        
        self.DataDict = {}
        
        self.configLog = []
        self.databaseLog = []
        self.binSizeLog = []
        self.rowValue = [20000, 18000, 15000, 12000, 10000, 8000, 7000, 5000, 3000, 2000, 1000, 800, 700, 500, 300, 200, 100, 0]
        self.rowBinValue = [10000, 8000, 6000, 4000, 2000, 1000, 900, 800, 700, 600, 500, 400, 300, 200, 150, 100, 50, 0]
        
        self.sectionData = ''
        self.totalDataLen = 0
        self.binData = ''

        self.ValidCount = 0
        self.MaxCount = 0
        self.PerRecordSize = 0
        self.StructSize = 0

        self.HeadData = ''
        self.LinkingDataDict = {}
        self.SortingDataDict = {}
        self.singleBlockData = ''
        self.BlockDataDict = {}
        
        self.LinkingData = ''
        self.SortingData = ''
        self.BlockData = ''

        self.filledBinDataSec = ''
        self.filledBinData = ''
        self.filledInvalidLinkingDataSec = ''
        self.filledInvalidSortingDataSec = ''
        self.filledInvalidBlockDataSec = ''

        self.compressHead = ''
        self.compressData = ''
        
    def createBinFile(self):
        if self.filePath.find('.bin') == -1:
            self.filePath = self.filePath + '.bin'
        self.fp = open(self.filePath, 'wb')
        
    def colseBinFile(self): 
        self.fp.close()

    def writeBinData(self):
        self.fp.write(self.binData)

    def compressBinData(self):
        self.compressData = ''
        uncompressLen = len(self.binData)
        self.compressData = zlib.compress(self.binData)
        compressLen = len(self.compressData)

        self.compressHead = ''
        self.compressHead += chr(compressLen&0xff)
        self.compressHead += chr(compressLen>>8&0xff)
        self.compressHead += chr(compressLen>>16&0xff)
        self.compressHead += chr(compressLen>>24&0xff)
        self.compressHead += chr(uncompressLen&0xff)
        self.compressHead += chr(uncompressLen>>8&0xff)
        self.compressHead += chr(uncompressLen>>16&0xff)
        self.compressHead += chr(uncompressLen>>24&0xff)
        self.compressHead += chr(0xff)
        self.compressHead += chr(0xff)
        self.compressHead += chr(0xff)
        self.compressHead += chr(0xff)
        self.compressHead += chr(0xff)
        self.compressHead += chr(0xff)
        self.compressHead += chr(0xff)
        self.compressHead += chr(0xff)
        return (compressLen + 16)

    def writeCompressBinData(self):
        self.fp.write(self.compressHead)
        self.fp.write(self.compressData)
        self.fp.write(self.filledBinData)

    def setFilledBinDataSec(self, secDataCount):        
        self.filledBinDataSec = ''
        for i in range(secDataCount):
            self.filledBinDataSec += chr(0xff)
    
    def fillBinData(self):
        self.filledBinData += self.filledBinDataSec
    
    def getDataLen(self):
        return self.totalDataLen    

    def getCRCCode(self, sectionData):
        return binascii.crc32(sectionData)
    
    #global data
    def setGlobalInfo(self, nValidNet, nValidTp, nValidServ, nMaxNet, nMaxTp, nMaxServ):
        self.sectionData = ''
        self.sectionData += chr(0x00)
        self.sectionData += chr(0x01)
        self.sectionData += chr(0x00)
        self.sectionData += chr(0x01)
        self.sectionData += chr(nValidNet&0xff)
        self.sectionData += chr(nValidNet>>8&0xff)
        self.sectionData += chr(nValidTp&0xff)
        self.sectionData += chr(nValidTp>>8&0xff)
        self.sectionData += chr(nValidServ&0xff)
        self.sectionData += chr(nValidServ>>8&0xff)
        self.sectionData += chr(nValidServ>>16&0xff)
        self.sectionData += chr(nValidServ>>24&0xff)
        self.sectionData += chr(nMaxNet&0xff)
        self.sectionData += chr(nMaxNet>>8&0xff)
        self.sectionData += chr(nMaxTp&0xff)
        self.sectionData += chr(nMaxTp>>8&0xff)
        self.sectionData += chr(nMaxServ&0xff)
        self.sectionData += chr(nMaxServ>>8&0xff)
        self.sectionData += chr(nMaxServ>>16&0xff)
        self.sectionData += chr(nMaxServ>>24&0xff)
        i = 0
        while i < nMaxServ:
            self.sectionData += chr(0x00)
            i += 1

        if nMaxServ % 4 != 0:
            i = 0
            while i < 4 - (nMaxServ % 4):
                self.sectionData += chr(0x00)
                i += 1

        self.sectionData += chr(0xff)
        self.sectionData += chr(0xff)
        self.sectionData += chr(0x00)
        self.sectionData += chr(0x00)

        crcData = self.getCRCCode(self.sectionData)
        self.sectionData += chr(crcData&0xff)
        self.sectionData += chr(crcData>>8&0xff)
        self.sectionData += chr(crcData>>16&0xff)
        self.sectionData += chr(crcData>>24&0xff)

        self.totalDataLen += len(self.sectionData)
        self.binData += self.sectionData

    #block data        
    def setBlockHeader(self, nValidCount, nMaxCount, nStructSize, nPerRecordSize):
        self.ValidCount = nValidCount
        self.MaxCount = nMaxCount       
        self.StructSize = nStructSize
        self.PerRecordSize = nPerRecordSize

        self.HeadData = ''
        self.LinkingDataDict.clear()
        self.SortingDataDict.clear()
        self.BlockDataDict.clear()
        self.LinkingData = ''
        self.SortingData = ''
        self.BlockData = ''
        
        self.HeadData += chr(0xff)
        self.HeadData += chr(0xff)

        self.HeadData += chr(self.ValidCount&0xff)
        self.HeadData += chr(self.ValidCount>>8&0xff)

        self.HeadData += chr(self.PerRecordSize&0xff)
        self.HeadData += chr(self.PerRecordSize>>8&0xff)
        self.HeadData += chr(self.PerRecordSize>>16&0xff)
        self.HeadData += chr(self.PerRecordSize>>24&0xff)

        self.HeadData += chr(self.MaxCount&0xff)
        self.HeadData += chr(self.MaxCount>>8&0xff)
        self.HeadData += chr(0x00)
        self.HeadData += chr(0x00)

    def setLinkingData(self, nSortIdx, nNextIdx, nPreIdx, nParentIdx): 
        singleLinkingData = '' 
        singleLinkingData += chr(nNextIdx&0xff)
        singleLinkingData += chr(nNextIdx>>8&0xff)
        singleLinkingData += chr(nPreIdx&0xff)
        singleLinkingData += chr(nPreIdx>>8&0xff)
        singleLinkingData += chr(nParentIdx&0xff)
        singleLinkingData += chr(nParentIdx>>8&0xff)
        self.LinkingDataDict[nSortIdx] = singleLinkingData

    def setSortingData(self, nIndex, nSortIdx):
        singleSortingData = ''
        singleSortingData += chr(nSortIdx&0xff)
        singleSortingData += chr(nSortIdx>>8&0xff)
        self.SortingDataDict[nIndex] = singleSortingData
    
    def setBlockData(self):
        self.singleBlockData = ''
        dataPos = 0
        for element in self.elementName:
            for i in range(self.byteOffset[element]-dataPos):
                self.singleBlockData += chr(0)
            dataPos = self.byteOffset[element]

            if self.elementType[element].find('char') != -1 and self.byteWidth[element] != 1:
                newFormatValue = ''
                try:
                    newFormatValue = self.DataDict[element].encode('utf_8')
                except:
                    newFormatValue = '?'
                newFormatValue = chr(0x15)+newFormatValue
                stringValue = self.formatString(newFormatValue, self.byteWidth[element])
                self.singleBlockData += stringValue
            else:
                if self.bitName.has_key(element):
                    self.writeBitValue(element, self.byteOffset[element]) 
                else:
                    dataValue = self.formatData(self.DataDict[element])
                    bitWidth = 0
                    for i in range(self.byteWidth[element]):
                        self.singleBlockData += chr(dataValue>>bitWidth&0xff)
                        bitWidth += 8 
            dataPos += self.byteWidth[element]

        for i in range(self.StructSize - dataPos):
            self.singleBlockData += chr(0)            

    def writeBitValue(self, memberName, startPos):
        bitName = self.bitName[memberName]
        bitNumber = self.bitNumber[memberName]
        bitOffset = self.bitOffset[memberName]        
        dataValue = 0
        bitIndex = 0
        for singleBitName in bitName:
            moveNumber = (bitOffset[bitIndex] - startPos)*8
            dataValue |= self.formatData(self.DataDict[singleBitName])<<moveNumber
            bitIndex += 1
        bitWidth = 0
        for j in range(self.byteWidth[memberName]):
            self.singleBlockData += chr(dataValue>>bitWidth&0xff)
            bitWidth += 8

    def setHRMGRData(self, nChildHead, nChildCount):
        self.singleBlockData += chr(nChildHead&0xff)
        self.singleBlockData += chr(nChildHead>>8&0xff)
        self.singleBlockData += chr(nChildCount&0xff)
        self.singleBlockData += chr(nChildCount>>8&0xff)

    def setBlockDataDict(self, nSortIdx):
        self.BlockDataDict[nSortIdx] = self.singleBlockData

    def setFilledInvalidDataSec(self):
        self.filledInvalidLinkingDataSec = ''
        self.filledInvalidSortingDataSec = ''
        self.filledInvalidBlockDataSec = ''
        for j in range(6):
            self.filledInvalidLinkingDataSec += chr(0xff)
        for j in range(2):
            self.filledInvalidSortingDataSec += chr(0xff)
        for j in range(self.PerRecordSize):
            self.filledInvalidBlockDataSec += chr(0x00)

    def setSectionData(self, nSortIdx):
        if self.LinkingDataDict.has_key(nSortIdx):
            self.LinkingData += self.LinkingDataDict[nSortIdx]
        else:
            self.LinkingData += self.filledInvalidLinkingDataSec

        if self.SortingDataDict.has_key(nSortIdx):
            self.SortingData += self.SortingDataDict[nSortIdx]
        else:
            self.SortingData += self.filledInvalidSortingDataSec

        if self.BlockDataDict.has_key(nSortIdx):
            self.BlockData += self.BlockDataDict[nSortIdx]
        else:
            self.BlockData += self.filledInvalidBlockDataSec

    def generateSectionData(self):               
        self.sectionData = ''
        self.sectionData += self.HeadData
        self.sectionData += self.LinkingData
        self.sectionData += self.SortingData
        self.sectionData += self.BlockData

        crcData = self.getCRCCode(self.sectionData)
        sCrcData = ''
        sCrcData += chr(crcData&0xff)
        sCrcData += chr(crcData>>8&0xff)
        sCrcData += chr(crcData>>16&0xff)
        sCrcData += chr(crcData>>24&0xff)
        self.sectionData = sCrcData + self.sectionData

        self.totalDataLen += len(self.sectionData)
        self.binData += self.sectionData
            
    def setByteWidth(self, byteWidth):
        self.byteWidth = byteWidth

    def setElementName(self, elementName):
        self.elementName = elementName

    def setType(self, elementType):
        self.elementType = elementType

    def setBitName(self, bitName):
        self.bitName = bitName

    def setBitWidth(self, bitWidth):
        self.bitNumber = bitWidth
        
    def setByteOffset(self, byteOffset):
         self.byteOffset = byteOffset
    
    def setBitOffset(self, bitOffset):
        self.bitOffset = bitOffset

    def resetData(self):
        self.byteWidth = {}
        self.elementName = []
        self.elementType = {}
        self.bitName = {}
        self.bitNumber = {}
        self.byteOffset = {}
        self.bitOffset = {}

    def setRecordDictItem(self, skey , sValue):
        self.DataDict[skey] = sValue

    def resetRecordDictItem(self):
        self.DataDict = {}
              
    def formatString(self, formatValue, formatBitWidth):
        charFlag = 0
        for i in range(len(formatValue)):
            if formatValue[i] != ' ':
                charFlag = i
        formatValue = formatValue[:charFlag+1]
        if len(formatValue) == formatBitWidth:
            formatValue = formatValue
        elif len(formatValue) > formatBitWidth:
            formatValue = formatValue[0:formatBitWidth]
        else:
            for i in range(formatBitWidth-len(formatValue)):
                formatValue += chr(0)
        return formatValue

    def formatData(self, dataValue):
        if dataValue == 'NULL':
            return 0x00
        if dataValue == 'Unknown':
            return 0xff
        if dataValue == '':
            return 1
        try:
            base = 10
            if dataValue.find('0x') != -1:
                base = 16
            return int(dataValue, base)
        except Exception:
            return 1
    
    def getPoleHeight(self, nValue):
        heightNumber = 0
        for i in range(len(self.rowValue)):
            if nValue >= self.rowValue[i]:
                heightNumber = len(self.rowValue) - i - 1
                break
        rowHeight = ((heightNumber)*30.0 + float((nValue-self.rowValue[i]))/float((self.rowValue[i-1]-self.rowValue[i]))*30)
        if rowHeight > 0 and rowHeight < 1:
            rowHeight = 1
        return rowHeight

    def getBinPoleHeight(self, nValue):
        heightNumber = 0
        for i in range(len(self.rowBinValue)):
            if nValue >= self.rowBinValue[i]:
                heightNumber = len(self.rowBinValue) - i - 1
                break
        rowHeight = ((heightNumber)*30.0 + float((nValue-self.rowBinValue[i]))/float((self.rowBinValue[i-1]-self.rowBinValue[i]))*30)
        if rowHeight > 0 and rowHeight < 1:
            rowHeight = 1
        return rowHeight

    def getLogData(self, net, tp, service, formatString, logList, startLeft):
        totalHeight = 510
    	netHeight = self.getPoleHeight(net)
        netLog = formatString%(startLeft, totalHeight-netHeight, netHeight, startLeft, totalHeight-netHeight, net)
        logList.append(netLog)
        tpHeight = self.getPoleHeight(tp)
        tpLog = formatString%(startLeft+150, totalHeight-tpHeight, tpHeight, startLeft+150, totalHeight-tpHeight, tp)
        logList.append(tpLog)
        serviceHeight = self.getPoleHeight(service)
        serviceLog = formatString%(startLeft+300, totalHeight-serviceHeight, serviceHeight, startLeft+300, totalHeight-serviceHeight, service)
        logList.append(serviceLog)

    def getBinLogData(self, realSize, compressSize, databaseSize, formatString, logList, startLeft):
        totalHeight = 510
        realSizeHeight = self.getBinPoleHeight(realSize/1024)
        compressSizeHeight = self.getBinPoleHeight(compressSize/1024)
        databaseSizeHeight = self.getBinPoleHeight(databaseSize/1024)
        realSizeLog = formatString%(startLeft, totalHeight-realSizeHeight, realSizeHeight, startLeft, totalHeight-realSizeHeight, realSize,
        startLeft+100, totalHeight-compressSizeHeight, compressSizeHeight, startLeft+100, totalHeight-compressSizeHeight, compressSize,
        startLeft+200, totalHeight-databaseSizeHeight, databaseSizeHeight, startLeft+200, totalHeight-databaseSizeHeight, databaseSize)
        logList.append(realSizeLog)

    def setConfigData(self, net, tp, service):
        self.getLogData(net, tp, service, configLog, self.configLog, 10)
    def setDatabaseData(self, net, tp, service):
    	self.getLogData(net, tp, service, databaseLog, self.databaseLog, 70) 	

    def setBinData(self, realSize, compressSize, databaseSize):
        self.getBinLogData(realSize, compressSize, databaseSize, binSizeLog, self.binSizeLog, 80)

    def writeBinLog(self):
        logData = ''
        binData = ''
        for i in range(3):
            logData += self.configLog[i]
            logData += self.databaseLog[i]
        for i in range(1):
            binData += self.binSizeLog[i]
        xmalFilePath = self.filePath.replace('.bin', '.xaml')
        fp = open(xmalFilePath, 'w')
        fp.write(outputLog%(logData, binData))
        fp.close()
        return xmalFilePath

def testbin():
    c = ParserBinFile('D:\\DBS.bin')
    c.openBinFile()
    c.decompressBinData()
    c.parseDBGlobalBlock()
    print c.getDBGlobalInfo()

    print c.getMaxCount('Network')

    #c.byteWidth = {'uc22KHz': 1, 'ucTunerHideFlag': 1, 'uc12Volt': 1, 'ucLNBPower': 1, 'ucToneBurstType': 1, 'ucDiseqcType': 1, 'ucDiseqc10Port': 1, 'ucDiseqc11Port': 1, 'ucEastWest':1, 'ucMotorMode': 1, 'ucPosition': 1, 'szNetName[15]': 15, 'szRever1': 2, 'iLongitude': 4,'uiLNBFreq': 4,'usIf_Sat': 1, 'szRever2': 1, 'usIFFreq': 2}
    #c.elementName = ['uc22KHz', 'ucTunerHideFlag', 'uc12Volt', 'ucLNBPower', 'ucToneBurstType', 'ucDiseqcType', 'ucDiseqc10Port', 'ucDiseqc11Port', 'ucEastWest', 'ucMotorMode', 'ucPosition', 'szNetName[15]', 'szRever1', 'iLongitude','uiLNBFreq','usIf_Sat', 'szRever2','usIFFreq']
    #c.elementType = {'uc22KHz': 'unsigned char', 'ucTunerHideFlag': 'unsigned char', 'uc12Volt': 'unsigned char', 'ucLNBPower': 'unsigned char', 'ucToneBurstType': 'unsigned char', 'ucDiseqcType': 'unsigned char', 'ucDiseqc10Port': 'unsigned char', 'ucDiseqc11Port': 'unsigned char', 'ucEastWest': 'unsigned char', 'ucMotorMode': 'unsigned char', 'ucPosition': 'unsigned char','szNetName[15]': 'unsigned char', 'szRever1': 'unsigned char','iLongitude': 'unsigned int','uiLNBFreq': 'unsigned int','usIf_Sat': 'unsigned char', 'szRever2': 'unsigned char','usIFFreq': 'unsigned short'}
    
    c.byteWidth = {'szProgName[40]': 40}
    c.elementName = ['szProgName[40]']
    c.elementType = {'szProgName[40]': 'unsigned char'}
    c.byteOffset = {'szProgName[40]':0}

    c.parseNetBlock()

    print c.getNetBlockHeader()
    
    nCount = c.getMaxNetCount()
    i = 0
    while(i < nCount):
        #print c.getSortData('Network', i)       
        #print c.getBlockData('Network', i)
        if i > 10:
            break
        i = i + 1

    #c.byteWidth = {'szTpName[14]': 14, 'szRever0': 2, 'usFreqM': 4, 'usTsId': 2, 'usOrigNetId': 2, 'usSymRateK': 2, 'usEMMPID': 2, 'ucVCRate': 1, 'ucSkew': 1, 'ucSignalQuality': 1, 'ucSignalStrength': 1, 'usNetId': 2, 'ucTp_dvb_type': 1, 'szRever1': 1}
    #c.elementName = ['szTpName[14]', 'szRever0', 'usFreqM', 'usTsId', 'usOrigNetId', 'usSymRateK', 'usEMMPID', 'ucVCRate', 'ucSkew', 'ucSignalQuality', 'ucSignalStrength', 'usNetId', 'ucTp_dvb_type', 'szRever1']
    #c.elementType = {'szTpName[14]': 'unsigned char', 'szRever0': 'unsigned char', 'usFreqM': 'unsigned int', 'usTsId': 'unsigned short', 'usOrigNetId': 'unsigned short', 'usSymRateK': 'unsigned short', 'usEMMPID': 'unsigned short', 'ucVCRate': 'unsigned char', 'ucSkew': 'unsigned char', 'ucSignalQuality': 'unsigned char', 'ucSignalStrength': 'unsigned char', 'usNetId': 'unsigned short', 'ucTp_dvb_type': 'unsigned char', 'szRever1': 'unsigned char'}
 
    c.byteWidth = {'szProgName[40]': 36}
    c.elementName = ['szProgName[40]']
    c.elementType = {'szProgName[40]': 'unsigned char'}
    c.byteOffset = {'szProgName[40]':0}
    c.parseTPBlock()

    print c.getTPBlockHeader()
    print c.getTPSortData(-1)

    nCount = c.getMaxTPCount()
    i = 0
    while(i < nCount):
        #print c.getTPData(i)
        if i > 10:
            break
        i = i + 1


    #c.byteWidth = {'szProgName[216]': 40, 'eSDTSrvType': 1, 'eTvRadioType': 1, 'usProgNo': 2, 'usServiceId': 2, 'usTsId': 2, 'usOrigNetId': 2, 'stVideoPid': 1, 'stAudioPid': 1, 'usPcrPid': 1, 'stProgAttrib': 2, 'usPMTPid': 1, 'usOrgLcn': 2, 'usHDSimulLcn': 1, 'stPrvPid': 2, 'szlangCode3': 1, 'usCASystemID': 1, 'usLinkOrgNetID': 2, 'usLinkServiceID': 1, 'stTrd': 1, 'acPrivateData': 2}
    c.byteWidth = {'szProgName[216]': 216}
    c.elementName = ['szProgName[216]']
    c.elementType = {'szProgName[216]': 'unsigned char'}
    c.byteOffset = {'szProgName[216]':0}
 
    c.parseServBlock()

    print c.getServBlockHeader()
    print c.getServSortData(-1)

    nCount = c.getMaxServCount()
    i = 0
    while(i < nCount):
        print c.getServData(i)
        if i > 100:
            break
        i = i + 1
        
    '''c = ExportBinFile('C:\\DBS_Generate.bin')
    c.createBinFile()
    c.setGlobalInfo(4, 40, 307, 20, 300, 1500);

    c.setBlockHeader(4, 20, 40, 44)

    c.byteWidth = {'uc22KHz': 1, 'ucTunerHideFlag': 1, 'uc12Volt': 1, 'ucLNBPower': 1, 'ucToneBurstType': 1, 'ucDiseqcType': 1, 'ucDiseqc10Port': 1, 'ucDiseqc11Port': 1, 'ucEastWest':1, 'ucMotorMode': 1, 'ucPosition': 1, 'szNetName[15]': 15, 'iLongitude': 4,'uiLNBFreq': 4,'usIf_Sat': 1, 'usIFFreq': 2}
    c.elementName = ['uc22KHz', 'ucTunerHideFlag', 'uc12Volt', 'ucLNBPower', 'ucToneBurstType', 'ucDiseqcType', 'ucDiseqc10Port', 'ucDiseqc11Port', 'ucEastWest', 'ucMotorMode', 'ucPosition', 'szNetName[15]',  'iLongitude', 'uiLNBFreq'  ,'usIf_Sat']
    c.elementType = {'uc22KHz': 'unsigned char', 'ucTunerHideFlag': 'unsigned char', 'uc12Volt': 'unsigned char', 'ucLNBPower': 'unsigned char', 'ucToneBurstType': 'unsigned char', 'ucDiseqcType': 'unsigned char', 'ucDiseqc10Port': 'unsigned char', 'ucDiseqc11Port': 'unsigned char', 'ucEastWest': 'unsigned char', 'ucMotorMode': 'unsigned char', 'ucPosition': 'unsigned char','szNetName[15]': 'unsigned char','iLongitude': 'unsigned int','uiLNBFreq': 'substruct',  'usIf_Sat': 'unsigned char', 'usIFFreq': 'unsigned short'}
    #c.byteWidth = {'uc22KHz': 1, 'ucTunerHideFlag': 1, 'uc12Volt': 1, 'ucLNBPower': 1, 'ucToneBurstType': 1, 'ucDiseqcType': 1, 'ucDiseqc10Port': 1, 'ucDiseqc11Port': 1, 'ucEastWest':1, 'ucMotorMode': 1, 'ucPosition': 1, 'szNetName[15]': 15, 'szRever1': 2, 'iLongitude': 4,'uiLNBFreq': 4,'usIf_Sat': 1, 'szRever2': 1, 'usIFFreq': 2}
    c.byteOffset = {'uc22KHz': 0, 'ucTunerHideFlag': 1, 'uc12Volt': 2, 'ucLNBPower': 3, 'ucToneBurstType': 4, 'ucDiseqcType': 5, 'ucDiseqc10Port': 6, 'ucDiseqc11Port': 7, 'ucEastWest': 8,'ucMotorMode': 9, 'ucPosition': 10,'szNetName[15]': 11, 'iLongitude': 28, 'uiLNBFreq': 32,  'usIf_Sat': 36, 'usIFFreq': 37}
    c.bitName = {'uiLNBFreq': ['LNBFreqHigh' , 'LNBFreqLow']}
    c.bitNumber = {'uiLNBFreq': [2 ,2]}
    c.bitOffset = {'uiLNBFreq': [32 ,34]}

    for sname in c.elementName:
        c.setRecordDictItem(sname, 10)
    c.setRecordDictItem('LNBFreqHigh', 10)
    c.setRecordDictItem('LNBFreqLow', 10)


    c.setLinkingData(5, 3, 0)
    c.setSortingData(1)
    c.setBlockData()
    c.setHRMGRData(65535, 0)
    c.generateSectionData()

    c.writeCompressBinData()
    c.colseBinFile()

    c.compressBinData()

    c.setConfigData(20, 300, 1500 )
    c.setDatabaseData(2, 3, 4 )
    c.setBinData(2, 3, 4 )
    c.writeBinLog()'''


if __name__ == '__main__':
    testbin()